Skip to main content

General developer forum

automatic upgrades of Moodle plugins - incorrect package